.inner_header .inner_banner.contact_banner {
    min-height: 420px;
}
.subscribe-section {
    display: block;
}
.contact_section {
    padding: 40px 0 80px;
}
.contact_section .contact_wrapper {
    width: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    gap: 190px;
    position: relative;
}
.contact_section .contact_wrapper::after {
    content: "";
    position: absolute;
    left: 57.5%;
    top: 0;
    height: 100%;
    width: 1px;
    background-color: #d3d3d3;
}
.contact_section .contact_wrapper .contact_form {
    /* width: 60%; */
}
.contact_form .contact_heading {
    /* color: #4d4d4d; */
    /* font-size: 60px;
    font-style: normal;
    font-weight: 500;
    line-height: 70px; */
    /* max-width: 550px; */
    margin-bottom: 24px;
}
.contact_form .contact_heading .h4_bold,
.contact_form .contact_heading p {
    margin-bottom: 0;
}
.contact_row .h4_bold {
    margin-bottom: 12px;
}
.contact_row .h5_bold {
    margin-bottom: 8px;
}
.query_form {
    padding: 16px;
    border-radius: 8px;
    border: 0.869px solid rgba(0, 0, 0, 0.2);
    background: var(--theme-white-color);
    box-shadow: 1px 1px 32px 0px rgba(0, 0, 0, 0.06);
    min-height: 450px;
}
.inner_form {
    width: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    justify-content: space-between;
}
.inner_form_div {
    width: 49%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    position: relative;
}
.inner_form_div svg {
    position: absolute;
    left: 12px;
    width: 24px;
    height: 24px;
}

.inner_form_div .form-control-input,
.inner_form_div .form-select-option {
    border: none;
    width: 100%;
    border: 1px solid #bebebe;
    background: #fff;
    padding: 12px 12px 12px 45px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
}

.inner_form_div .form-control-input:focus,
.inner_form_div .form-select-option:focus {
    /* font-size: 14px; */
    outline: none;
    border: 1px solid #ff5a37;
    background: #fff;
    box-shadow: 22px 22px 22px 0px rgba(0, 0, 0, 0.05);
}
.inner_form_div svg {
    fill: #9c9c9c;
    stroke: rgb(156, 156, 156, 0.2);
}
.inner_form_div .form-control-input:focus + svg,
.inner_form_div .form-select-option:focus + svg {
    fill: #ff5a37;
    stroke: rgb(255, 90, 55, 0.2);
}
.inner_form_div .form-select-option {
    color: #9c9c9c;
    /* font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;  */
    letter-spacing: 0.9px;
    text-transform: uppercase;
}
.inner_form_div .form-control-input::placeholder {
    /* color: #9c9c9c; */
    /* font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;  */
    letter-spacing: 0.9px;
    text-transform: uppercase;
    color: #9c9c9c;
}
.inner_form_div .form-select-option:focus {
    /* color: #3d3d3d; */
    /* font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;  */
    letter-spacing: 0.9px;
    text-transform: uppercase;
}
.inner_form_div .form-control-input:focus::placeholder {
    /* color: #3d3d3d; */
    /* font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;  */
    /* letter-spacing: 0.9px;
    text-transform: uppercase; */
}
.contact_section .v-seperator {
    position: relative;
    width: 1px;
    height: 100%;
    background-color: var(--theme-black-10);
}
.inner_form .inner_form_message {
    width: 100%;
    position: relative;
}
.inner_form .inner_form_message svg {
    position: absolute;
    z-index: 1;
    top: 23px;
    left: 30px;
    fill: #9c9c9c;
}
.inner_form .inner_form_message .txt_message::placeholder {
    /* position: absolute;
    top: 23px;
    left: 65px;
    color: #9c9c9c;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px; 
    letter-spacing: 0.9px;
    text-transform: uppercase; */
    color: #9c9c9c;
}
.inner_form .inner_form_message .txt_message {
    width: 100%;
    border-radius: 8px;
    border: 1px solid #bebebe;
    background: #fff;
    padding: 25px 30px 25px 65px;
    height: 190px;
    text-transform: uppercase;
    font-size: 14px;
}
.inner_form .inner_form_message .txt_message:focus {
    outline: none;
    border-radius: 8px;
    border: 1px solid #ff5a37;
    background: #fff;
    box-shadow: 22px 22px 22px 0px rgba(0, 0, 0, 0.05);
}
.inner_form .inner_form_message .txt_message:focus::placeholder {
    /* color: #3d3d3d;
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  line-height: 30px; 
  letter-spacing: 0.9px;
  text-transform: uppercase; */
}
.inner_form .inner_form_message .txt_message:focus + svg {
    fill: #ff5a37;
    stroke: rgb(255, 90, 55, 0.2);
}

.contact_section .contact_wrapper .contact_details {
    width: 40%;
}

.contact_section .contact_details .contact_txt {
    color: #4d4d4d;
    font-size: 28px;
    font-style: normal;
    font-weight: 400;
    line-height: 40px;
    letter-spacing: 0.56px;
}
.contact_section .contact_row {
    margin-bottom: 40px;
    /* max-width: 540px; */
}
.contact_section .contact_row + .contact_row {
    margin-bottom: 32px;
}
.contact_section .contact_row:last-child {
    margin-bottom: 0;
}
.contact_section .contact_row .sub_heading {
    /* color: #4d4d4d;
    font-size: 35px;
    font-style: normal;
    font-weight: 700;
    line-height: 40px;
    letter-spacing: 0.7px;
    margin-bottom: 17px; */
}
.contact_col {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    gap: 12px;
}
.contact_col .icon {
    /* width: 6%; */
    flex: 0 0 auto;
    width: 25px;
}
.contact_col .icon img {
    /* width: 100%; */
}
.contact_col p {
    /* color: #4d4d4d;
    font-size: 28px;
    font-style: normal;
    font-weight: 400;
    line-height: 40px;
    letter-spacing: 0.56px;
    text-decoration: none;
    width: 83%; */
    margin-bottom: 0;
    flex: 1;
}
.contact_col a {
    color: var(--theme-secondary-color);
}
.contact_col .link_bold {
    position: relative;
}
.contact_col .link_bold::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: var(--theme-primary-color);
    left: 0;
    bottom: 0;
}
.contact_col .link_bold span {
    color: var(--theme-primary-color);
    /*font-size: 22px;
    */ /*font-style: normal;
    */
    /* font-weight: 700;
    line-height: 150%; */
    /*letter-spacing: 1.1px;*/
    /* text-decoration: underline;
    text-transform: uppercase; */
    /* -moz-text-decoration-line: underline; */
}
.inner_form_div .form-select-option {
    appearance: none;
    background-image: url("data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23131313%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E");
    background-repeat: no-repeat;
    background-position: right 0.7rem top 50%;
    background-size: 0.65rem auto;
}

.inner_form .contact_btn {
    /* width: 100%;
    max-width: 93%;
    background: #fe5a37;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    padding: 22px 0; */
    display: flex;
    width: 100%;
}
.inner_form .contact_btn a.submit {
    /* color: #fff;
    text-align: center;
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-decoration: none; */
}
.inner_form .contact_btn .theme-btn {
    font-size: var(--theme-body-fs-sm);
    display: flex;
    width: 100%;
    justify-content: center;
}
.inner_form_div .form-control-input,
.inner_form_div .form-select-option {
    font-size: 14px;
}
.inner_form_div .form-control-input::placeholder {
    font-size: 14px;
}
.contact_section .wf_img {
    position: absolute;
    top: 50%;
    left: 12px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}
.contact_section .wf-label {
    display: none;
}
.contact_section .contact_btn {
    background-color: #FE5A37;
    border: 1px solid #FE5A37;
    width: 100%;
    color: #fff;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}








@media screen and (max-width: 1199px) {
    .contact_section .contact_wrapper {
        flex-direction: column;
    }
    .contact_section .contact_wrapper .contact_form {
        width: 100%;
    }
    .contact_section .contact_wrapper::after {
        content: "";
        position: absolute;
        left: 0;
        top: 55%;
        height: 1px;
        width: 100%;
        background-color: #d3d3d3;
    }
    .contact_section .contact_wrapper .contact_details {
        width: 100%;
    }
    .contact_section .inner_form_message .txt_message {
        width: 95%;
    }
    .contact_col .link_bold {
        margin-left: 10px;
    }
}
@media screen and (max-width: 1199px) {
    .contact_section {
        /* padding: 100px 25px; */
    }
    .inner_form_div {
        width: 100%;
    }
    .inner_form_div svg {
        position: absolute;
        left: 20px;
    }
    .inner_form_div .form-control-input,
    .inner_form_div .form-select-option {
        padding: 12px 12px 12px 60px;
    }
    .contact_section .inner_form_message .txt_message {
        width: 100%;
    }
    .contact_section .inner_form_message svg {
        left: 20px;
    }
    .contact_section .inner_form_message .txt_message {
        width: 100%;
        padding: 25px 30px 25px 55px;
    }
    .contact_section .contact_wrapper::after {
        top: 58.5%;
    }
    .contact_section .contact_wrapper {
        gap: 80px;
    }
    .contact_section .contact_details .contact_txt {
        font-size: 25px;
    }
    .contact_section .contact_details .icon_txt_div .txt,
    .contact_section .contact_details .icon_txt_div .txt a {
        font-size: 25px;
    }
    .contact_section .contact_details .icon_txt_div .icon {
        width: 10%;
    }
    .contact_section .contact_details .icon_txt_div {
        gap: 5px;
    }
    .contact_section .contact_form .heading_contact,
    .contact_section .contact_details .heading_contact {
        font-size: 40px;
        line-height: normal;
    }
}

@media (max-width: 991px) {
    .contact_section .v-seperator {
        display: none;
    }
    .query_form {
        margin-top: 40px;
    }
}
@media (max-width: 767px) {
    .inner_header {
        padding-top: 66px;
    }
    .inner_header .inner_banner.contact_banner {
        min-height: 125px;
    }
    .contact_section {
        padding: 20px 0px 40px;
    }
    .contact_form {
        /* margin-bottom: 40px; */
    }
    .breadcrumb_section {
        padding: 20px 0;
    }
    .contact_form .h4_bold {
        font-size: 20px;
        font-weight: 600;
        line-height: 120%;
    }
    .contact_row p:last-child {
        margin-bottom: 0;
    }
    .contact_row .h5_bold {
        font-size: 16px;
        font-weight: 700;
        line-height: 150%;
        letter-spacing: 0.8px;
    }
    .contact_section .contact_row + .contact_row {
        margin-bottom: 24px;
    }
    .contact_section .contact_row:last-child {
        margin-bottom: 0;
        padding-bottom: 40px;
    }
    .contact_col .link_bold {
        font-size: 14px;
        font-weight: 400;
    }
    .contact_col .link_bold::after {
        display: none;
    }
    .query_form {
        padding: 20px 10px;
        border: none;
        border-radius: 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -ms-border-radius: 0;
        -o-border-radius: 0;
    }
    .inner_form {
        gap: 8px;
    }
    .inner_form_div .form-control-input {
        padding: 12px 12px 12px 60px;
    }
    .inner_form_div .form-control-input::placeholder {
        font-size: 11px;
    }
    .inner_form .inner_form_message .txt_message::placeholder {
        /* font-size: 11px;
      top: 20px;
      left: 30px; */
    }
    .inner_form .inner_form_message .txt_message:focus::placeholder {
        /* font-size: 11px;
      top: 20px; */
    }
    .inner_form_div .form-control-input,
    .inner_form_div .form-select-option {
        font-size: 11px;
        font-weight: 400;
        line-height: 120%;
        letter-spacing: 0.77px;
        height: 48px;
    }
    .inner_form .inner_form_message .txt_message {
        font-size: 11px;
        font-weight: 400;
        line-height: 120%;
        letter-spacing: 0.77px;
    }
    .inner_form_div .form-select-option:focus {
        font-size: 11px;
        font-weight: 400;
        line-height: 120%;
        letter-spacing: 0.77px;
    }
    .inner_form .inner_form_message .txt_message {
        padding: 25px 12px 12px 60px;
    }
    .inner_form .inner_form_message svg {
        left: 18px;
    }
    .inner_form_div svg,
    .inner_form .inner_form_message svg {
        width: 24px;
        height: 24px;
    }
}
